import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExpenseIncomeBaseDetailComponent } from './expense-income-base-detail.component';

describe('ExpenseIncomeBaseDetailComponent', () => {
  let component: ExpenseIncomeBaseDetailComponent;
  let fixture: ComponentFixture<ExpenseIncomeBaseDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ExpenseIncomeBaseDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ExpenseIncomeBaseDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
